#topnav {width:660px;}
#main_menu{width:710px;}
#main_area, #footer_sections, #footer_menu, #copyright {width:690px;}
#topbanner, #right_sidebar, #latest_videos {display:none;}
#recent_photos, #quick_links {width:345px;}

#main_menu { background: url('graphics/redesign/mm_tablet.png') no-repeat;}
#main_menu>.mainmenu { margin:0px;padding:0px;}
ul.mainmenu>li>a {padding: 13px 0px 12px 24px;}